/*All the stlyles for the Goatlocker.org web site. This page controls the look and placenet of all text a grapahics.
If making changes to thihs page it may be better to place a foward slash and asterisk before the item to be changed and an asterisk and forward slash after the item. This simply comments item and it will not be used by server to format that specific item. Look at this beginning and end of this comment for an example*/


body {
	font: 75% "Trebuchet MS", "Lucida Sans Unicode", sans-serif;
	/*sets the basic font size. To increase every font in all pages change the 70% to all larger percentage. This will change every font including those in menus, text and any other specially formatted item. Do not change the margin or padding it will create changes in different browsers*/
	margin: 0px;
	padding: 0px;
	background: url(images/cpousn2.jpg) fixed;
	/*background: #FFFFFF url(images/cpousn2.jpg) repeat fixed;*/
}

#header {
/*This defines the top of the page. The background is an image that runs behind the image in the headercontent and provides a striped back ground that runs the width of the browser*/ 
	background: url(images/hdr-bckgrnd.jpg) repeat-x;
	height: 120px;
	width: 100%;
}

#headercontent {
/*This defines the content of the page top. The background is the CPO hat, anchors and the wording Goat Locker in the center of the page.*/ 
	height: 140px;
	width: 526px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -10px;
	background: url(images/gl-hdr.jpg) no-repeat center top;
}

.container {
	/*Defines the main parameters for the main content of the page and places the Chiefs anchor in the background. The backgound image could be replaced by another and the dimensions do not have to be the same. Just change the background url below*/
	width: 90%;
	clear: both;
	margin-left: auto;
	margin-right: auto;
}
.maincontent {
	/*This adds spacing from the sides of the browser to give the text and images a little breathing room. It also defines the text size but just in the main content area. The font is defined in an "em" whihc is the heighth of a letter. Lager numbers will increase the size of the font but will only effeect what is in the main section of the page.*/
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.3em;
	padding-top: 50px;
	line-height: 1.4em;
}

.plnk_ownr_content {
	/*This adds spacing from the sides of the browser to give the text and images a little breathing room. It also defines the text size but just in the main content area. The font is defined in an "em" whihc is the heighth of a letter. Lager numbers will increase the size of the font but will only effeect what is in the main section of the page.*/
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.2em;
	padding-top: 50px;
	text-align: center;
}




h1, h2, h3, h4, h5 { 
Georgia, "Times New Roman", Times, serif;
	color: #333399;
}

h1 {
	font-size: 1.7em;
	line-height: normal;
}
h2 {font: 1.6em; }
h3 {font: 1.5em; }
h4 {font: 1.4em; }
h5 {font: 1.3em; }

ol {
	font-size: 1.1em;
	list-style: decimal outside;
	line-height: 1.7em;
}


/*Front Page Graphics amd main menu*/
.door {
	float: left;
	margin-top: 0px;
	padding-right: 10px;
}

.main-nav {
	height: 2em;
	margin-right: 5%;
	margin-bottom: 0px;
	margin-top: 0px;
	position: relative;
	top: 0px;
	min-width: 600px;
}
.main-nav ul {

	list-style: none;
	margin: 0;
	border: none;
}
.main-nav li {
	display: block;
	margin: 0 1px 0 0;
	padding: 0;
	float: right;
	border-top-color: #BCAD43;
	border-top-style: solid;
	border-top-width: 3px;
	font: bold 1em Arial, Helvetica, sans-serif;
	background: #FFFFFF url(images/button-bgd.jpg);
}
.main-nav a {
	color: #333399;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 2px 10px;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}
.main-nav a.active:link, .main-nav a.active:visited {

position: relative;
z-index: 102;
background: #BBBBBB;
font-weight: bold;
}
.main-nav a:hover, .main-nav a:active {
	color: #333399;
	background-image: url(images/btnrolovr-bgd.jpg);
}
blockquote {
	border: thin solid #333300;
	padding: 10px;
}
.inset {
	width: 30%;
	border: thin solid #333366;
	height: 100%;
	margin: 10px;
	padding: 10px;
	text-align: center;
}

.imageleft {
	float: left;
	padding-right: 10px;
	padding-left: 15px;
}
.imagecenter {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.imageright {
	float: right;
	padding-right: 0px;
	padding-left: 10px;
	margin-top: 0px;
}

.divider {

	background: url(images/divider-twist.gif) no-repeat center;
	height: 11px;
	width: 0px;
}

.poem {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}


/*insert * *****************************
The following are used for inserts into the content. Both or either, images and text can be entered. A tag needs to be used to for the dimensions right after the first div tag. Here is the tag for the insert, <div class="thumb tleft">, the tleft or tright is used to set the box to the left or the right of the rest of the content. Immediately after this tag there needs to be a <div style="width:155px;"> tag. The width in px is the same width as the image that is posted within this tag.

********************************/
div.insert {
    margin: 10px;
    text-align: center;
    width: auto;
}

div.insert div {
    border: 1px solid #8888aa;
    background-color: #f7f8ff;
    padding: 5px;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
}



div.insert img {
    border:1px solid #8888AA;
    margin-bottom:3px;
    background:#FFFFFF;
}

div.insertcaption,

div.insertcaption * {

    border: none !important;

    background: none !important;

}

div.insertcaption {

    padding: 0.2em 0 0.2em 0 !important;

    text-align: left !important;

}

.tright {

    float: right;

    margin-left:0.5em;

}

.tleft {

    float: left;

    margin-right:0.5em;

}


/**************Footer and Quick Links formatting and layout ********************************/
#footer {
	color: #868686;
	height: 150px;
	padding: 0px;
	margin: 0px auto;
	background: url(images/rfooter.gif) no-repeat right top;
	width: 85%;
}
/*Quick Links is a small anrrow menu that sits in the upper left hand corner of the browser, see CPO resources Page*/
.quicklinks {
	font: .8em Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 5px;
	width: 150px;
	border: thin solid #333366;
	position: absolute;
	background: #ffffff;
	filter: Alpha(Opacity=70);
	Opacity: 0.7;
	top: 20px;
	float: none;
	left: 5px;
}
.quicklinks ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footer {
	text-align: center;
	position: relative;
	min-width: 760px;
}
#footercontent {
	z-index: 5;
	margin: 0px;
	background: url(images/lfooter.gif) no-repeat left top;
	height: 150px;
}
#footercontent p {
	position: relative;

	bottom: 60px;
}
.center-50 {
	text-align: center;
	padding: 0px;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}
/*
#footer br {
	line-height: 1em;
	display: block;
	margin-top: -0.5em;
}
*/